myaccount.logout=Logout
myaccount.submit=Submit
myaccount.cancel=Cancel
myaccount.title=My Account
myaccount.reload=You are no longer logged in, you must reload My Account to continue. Reload now?

myaccount.navigation.invoices=Invoices
myaccount.navigation.account=Account
myaccount.navigation.pay=Pay
myaccount.navigation.welcome=Welcome
myaccount.navigation.totalbalance=Total due

myaccount.navigation.link.show=Show
myaccount.navigation.link.documents=Documents
myaccount.navigation.link.transactions=Transactions
myaccount.navigation.link.search=Search
myaccount.navigation.link.invoices=Invoices
myaccount.navigation.link.statements=Statements
myaccount.navigation.link.paypal=PayPal

myaccount.webar.search.title=Search
myaccount.webar.search.emptymessage=You must enter search parmeters!

myaccount.webar.question.title=Submit Question
myaccount.webar.question.subject=Subject
myaccount.webar.question.label=Question
myaccount.webar.question.submitted=Question submitted
myaccount.webar.question.error=There was an error submitting your question :<br/>

myaccount.webar.email.title=Send Email
myaccount.webar.email.subject=Invoice #:
myaccount.webar.email.to=To
myaccount.webar.email.message=Message
myaccount.webar.email.send=Send
myaccount.webar.email.sent=Email Sent
myaccount.webar.email.error=There was an error sending your email

myaccount.webar.simplecheckout.title=PayPal Payment
myaccount.webar.simplecheckout.notconfigured=<p>We apologize, but we are not currently set up to accept payments via PayPal&trade;</p>
myaccount.webar.simplecheckout.currentbalance=Current Balance
myaccount.webar.simplecheckout.otheramount=Other Amount
myaccount.webar.simplecheckout.otheramountinvalid=Not a valid currency format, please use the format '1412.23'
myaccount.webar.simplecheckout.notelabel=Include a message, or list invoices being paid here
myaccount.webar.simplecheckout.thankyou=Thank you for your payment!
myaccount.webar.simplecheckout.disclaimer=Balances shown will not reflect the payment immediately.
myaccount.webar.simplecheckout.itemname=Online Payment
myaccount.webar.simplecheckout.blockerwarningtitle=Payment in process
myaccount.webar.simplecheckout.blockerwarning=If PayPal has not opened a new window you may have pop-ups blocked.<br>Please confirm pop-ups are enabled before submitting.